cve-2005-1513 vulnerabilities and exploits

(subscribe to this query)